#!/usr/bin/env python

from setuptools import setup

setup(
    # GETTING-STARTED: set your app name:
    name='Party',
    # GETTING-STARTED: set your app version:
    version='1.0',
    # GETTING-STARTED: set your app description:
    description='Descubra eventos proximos a voce',
    # GETTING-STARTED: set author name (your name):
    author='Gabriel de Biasi',
    # GETTING-STARTED: set author email (your email):
    author_email='biasi131@gmail.com',
    # GETTING-STARTED: set author url (your url):
    url='http://www.github.com/gabrielbiasi',
    # GETTING-STARTED: define required django version:
    install_requires=[
        'Django==1.8.4',
        'django-bootstrap3==6.2.2',
        'django-location-field==1.5.2',
        'django-municipios==0.8.1',
        'django-cleanup==0.3.1',
        'Pillow==2.8.2',
        'psycopg2==2.6.1',
        'six==1.9.0',
        'wheel==0.24.0',
    ],
    dependency_links=[
        'https://pypi.python.org/simple/django/',
        'https://pypi.python.org/pypi/django-bootstrap3'
    ],
)
