# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import location_field.models.spatial


class Migration(migrations.Migration):

    dependencies = [
        ('Party', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='festa',
            options={'ordering': ['-data']},
        ),
        migrations.RemoveField(
            model_name='profile',
            name='style',
        ),
        migrations.AddField(
            model_name='profile',
            name='aparelho',
            field=models.CharField(default='teste', max_length=100),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='festa',
            name='banner',
            field=models.ImageField(default='sem banner', upload_to=b'banners'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='festa',
            name='site',
            field=models.URLField(default='sem site', blank=True),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='profile',
            name='data',
            field=models.DateTimeField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='profile',
            name='reqs',
            field=models.IntegerField(default=0),
        ),
    ]
