package com.biasi.partyapp.models;

import com.orm.SugarRecord;

public class Festa extends SugarRecord<Festa> implements Comparable<Festa> {

    private long timeStamp;
    private long cidade;
    private int style;
    private String titulo;
    private String site;
    private String descricao;
    private Double localLatitude;
    private Double localLongitude;
    private String bannerUrl;

    public Festa() {

    }

    public long getTimeStamp() {
        return timeStamp;
    }

    public void setTimeStamp(long timeStamp) {
        this.timeStamp = timeStamp;
    }

    public String getTitulo() {
        return titulo;
    }

    public void setTitulo(String titulo) {
        this.titulo = titulo;
    }

    public String getDescricao() {
        return descricao;
    }

    public void setDescricao(String descricao) {
        this.descricao = descricao;
    }

    public Double getLocalLatitude() {
        return localLatitude;
    }

    public void setLocalLatitude(Double localLatitude) {
        this.localLatitude = localLatitude;
    }

    public Double getLocalLongitude() {
        return localLongitude;
    }

    public void setLocalLongitude(Double localLongitude) {
        this.localLongitude = localLongitude;
    }

    public String getBannerUrl() {
        return bannerUrl;
    }

    public void setBannerUrl(String bannerUrl) {
        this.bannerUrl = bannerUrl;
    }

    public int getStyle() {
        return style;
    }

    public void setStyle(int style) {
        this.style = style;
    }

    public String getSite() {
        return site;
    }

    public void setSite(String site) {
        this.site = site;
    }

    public long getCidade() {
        return cidade;
    }

    public void setCidade(long cidade) {
        this.cidade = cidade;
    }

    @Override
    public int compareTo(Festa f) {
        return (int)(this.getTimeStamp() - f.getTimeStamp());
    }
}
