from django.conf.urls import patterns, include, url
from django.contrib.gis import admin
from django.conf import settings
from Party.views import *
from django.conf.urls.static import static
admin.autodiscover()

urlpatterns = patterns('',

	url(r'^$', principal, name='principal'),
	
	url(r'^municipio/', include('municipios.urls')),
    url(r'^admin/', include(admin.site.urls), name='admin'),

    url(r'^promoters/dashboard/$', dashboard, name='dashboard'),
    url(r'^promoters/new-edit/(\d+)?$', new_event, name='new_event'),
    url(r'^promoters/delete/(\d+)$', delete_event, name='delete_event'),

    url(r'^send-email/$', send_email, name='send_email'),
	url(r'^accounts/logout/$', logout, name='logout'),

    url(r'^request$', app_request, name='app_request'),
    url(r'^party/(\d)$', party_request, name='party_request'),
    url(r'^register$', app_register, name='app_register'),
    url(r'^counter$', app_count_request, name='app_count_request'),

) + static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)
